UberStudent Forums
http://uberstudent.com/phpBB/

Update uberstudentsystem 7.9.7 not installable
http://uberstudent.com/phpBB/viewtopic.php?f=4&t=718
Page 1 of 1

Author:  Berker Pekoz [ Tue Nov 25, 2014 12:46 am ]
Post subject:  Update uberstudentsystem 7.9.7 not installable

Well, actually the output is self-explanatory:
Code:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
  uberstudentsystem
1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
14 not fully installed or removed.
Need to get 0 B/10.9 kB of archives.
After this operation, 10.2 kB of additional disk space will be used.
(Reading database ... 301894 files and directories currently installed.)
Preparing to unpack .../uberstudentsystem_7.9.7_all.deb ...
 Removing any system startup links for /etc/init.d/uberstudentsystem ...
Unpacking uberstudentsystem (7.9.7) over (7.9.4) ...
dpkg: error processing archive /var/cache/apt/archives/uberstudentsystem_7.9.7_all.deb (--unpack):
 trying to overwrite '/usr/bin/apt', which is also in package apt 1.0.1ubuntu2.6
Processing triggers for ureadahead (0.100.0-16) ...
Errors were encountered while processing:
 /var/cache/apt/archives/uberstudentsystem_7.9.7_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

what to do now? :shock:

Author:  Stephen Ewen [ Wed Nov 26, 2014 5:43 pm ]
Post subject:  Re: Update uberstudentsystem 7.9.7 not installable

Just log out and log back in and run the update manager again.

I'll be working on the repository tonight and it will be offline a while. Just try again later if you get an error saying its offline.

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/